body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px 0;
}
h3 {
	line-height:1.3;
}

p {
	margin: 0 0 15px 0;
	font-size: 16px;
	line-height: 140%;
}

a, a:visited, a:active, a:focus {
	color: #00665e;
	font-weight: bold;
}

a:hover {
	color: #00665e;
	text-decoration: underline;
	
}

.subnav {
	margin: 0;
	padding: 0 0 0 10px;
}

.subnav li{
	list-style: none;
	font-size: 14px;
}

/* @group Nav */

.navbar-toggle {
	border: none;
	border-radius: 0;
}

.navbar {
	min-height: 140px;
	position: relative;
	margin-bottom: 0;
}

#navbar {
	position: absolute;
	bottom: 0;
	right: 40px;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar-nav > li > a {
	color: #00aaad;
	font-size: 15px;
	font-weight: normal;
}

.logo {
	position: absolute;
	top: 10px;
	left: 40px;
}

.phone {
	float: right;
	padding: 20px 50px 20px 25px;
	font-size: 38px;
	color: #00aaad;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

header {
	height: 100%;
}

.slider {
	position: relative;
	max-height: 600px;
	overflow: hidden;
}

.slider img{
	width: 100%;
	height: auto;
}

.slider .grad {
	width: 100%;
	height: 60%;
	position: absolute;
	z-index: 99;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.99) 1%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	opacity: 0.7;
}

.nivo-caption, .tagline {
	background: none;
	top: 20px;
	bottom: auto;
	position: absolute;
	z-index: 100;
	color: #fff;
	width: 50%;
	font: italic 36px/40px 'Open Sans', sans-serif;
	font-weight: 300;
	left: 40px;
	padding-top: 40px;
}

.nav > li > a {
	padding: 10px;
}

.dropdown-menu > li > a {
	color: #00aaad !important;
}

/* @end */

/* @group CTA */

.cta-set {
	width: 100%;
	margin-bottom: 40px;
	overflow: auto;
}

.cta-set a:hover {
	text-decoration: none;
}

.cta {
	padding: 40px 20px;
}



.cta h3 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 300;
	font-size: 22px;
}

.cta-set .pos1 {
	background-color: #77ced9;
}

.cta-set .pos2 {
	background-color: #00aaad;
}

.cta-set .pos3 {
	background-color: #00665e;
}

.cta-set .pos4 {
	background-color: #77ced9;
}

.cta-set .pos5 {
	background-color: #00aaad;
}

.cta-set .pos6 {
	background-color: #00665e;
}

.cta-set .pos7 {
	background-color: #77ced9;
}

.cta-set .pos8 {
	background-color: #00aaad;
}

.cta:hover {
	background-color: #999 !important;
}

/* @end */

/* @group Map */

#map {
	height: 400px;
	background-color: #ccc;
	margin: 20px 0;
}

/* @end */

/* @group Footer */

footer {
	text-align: center;
	color: #00665e;
}

footer h5 {
	color: #00665e;
	font-size: 20px;
	margin: 0 0 10px 0;
	font-weight: 300;
}

/* @end */

/* @group Accordion */

.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
}


.panel-default>.panel-heading a[aria-expanded="true"] {

}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.panel-title {
	position: relative;
}

.panel-title:after {
	content: '+';
	position: absolute;
	right: 5px;
	top: 10px;
	color: #77ced9;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;

}

.panel-default > .panel-heading, .panel-default {
	border: none !important;
}

.panel-title a, .panel-title a:hover{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

/* @end */

/* @group About Us */

.staff-image img {
	width: 100%;
	margin-bottom: 20px;
}

.staff-content img {
	width: auto;
	height: auto;
}


/* @end */

/* @group Book Online */

.bookonline {
	float: right;
	padding: 10px 15px;
	
	text-align: center;
	margin: 25px 0 0 0;
	border: 1px solid #00aaad;
}

.bookfooter {
	text-align: center;
}

.bookfooter .bookonline {
	float: none;
	margin: 0 0 0 0;
	display: inline-block;
	
}

a .bookonline  {
	color: #00aaad;
}

a .bookonline:hover {
	color: #fff;
}

.bookonline:hover {
	background-color:  #00aaad;
}

.fa.fa-facebook-official {
	float: right;
	color: #77ced9;
	font-size: 52px;
	margin: 21px 20px 0 0;
}

.fa.fa-facebook-official:hover {
	color: #00aaad;
}

.siteby {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

/* @end */

/* @group Forms */

.userform-fields div {
	margin-bottom: 20px;
}

/* @end */

.latestnews {
	text-align: center;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1550px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1199px) {
	.cta h3 {
		font-size: 18px;
	}
	
	.cta {
		padding: 20px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
	.cta-set .pos1 {
		background-color: #77ced9;
	}
	
	.cta-set .pos2 {
		background-color: #00aaad;
	}
	
	.cta-set .pos3 {
		background-color: #00665e;
	}
	
	.cta-set .pos4 {
		background-color: #77ced9;
	}
	
	.cta-set .pos5 {
		background-color: #00aaad;
	}
	
	.cta-set .pos6 {
		background-color: #00665e;
	}
	
	.cta {
		padding: 20px;
	}
	
	.cta h3 {
		font-size: 18px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	.tagline, .nivo-caption {
		width: 100%;
		left: 0;
		padding: 20px;
		font-size: 22px;
		line-height: 110%;
	}
	
	.tagline h1 {
		font-size: 24px;
	}
	
	#navbar {
		position: relative;
		bottom: auto;
		right: auto;
	}
	
	.logo {
		position: relative;
		top: auto;
		left: auto;
	}
	
	.navbar {
		text-align: center;
	}
	
	.navbar-nav {
		text-align: left;
	}
	
	.phone {
		float: none;
		padding: 0;
	}
	.staff-content img {
		width: 100%;
		height: auto;
	}
	
	.bookonline {
		float: none;
	}
	
	.leftAlone {
		width: 100%;
		height: auto;
	}

}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}